View Issue Details

IDProjectCategoryView StatusLast Update
0000096ascendbuild-systempublic2008-02-10 13:03
Reporterjohn 
Assigned Toben 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.6 
Summary0000096: Default locations for tcl/tk should be used in configure script
DescriptionIt is necessary when running the 'configure' script to specify the locations
--with-tcl=/usr/lib/tcl8.3/,/usr/include/tcl.h
and similarly for Tk.

Is it not possible to specify some default values for these locations? For example, /usr/include/tcl.h would be pretty normal, wouldn't it?


TagsNo tags attached.

Relationships

Activities

john

2006-05-10 02:31

administrator   ~0000325

I think Ben resolved this one. In any case it is resolved in the SCons build.

Issue History

Date Modified Username Field Change
2005-10-18 03:43 john New Issue
2005-10-18 03:49 john Category compiler => build-system
2005-12-07 08:40 john Status new => assigned
2005-12-07 08:40 john Assigned To => john
2006-02-07 13:19 john Target release => 1.0
2006-02-07 13:24 john Target release 1.0 => 0.9.6
2006-05-10 02:30 john Assigned To john => ben
2006-05-10 02:31 john Status assigned => resolved
2006-05-10 02:31 john Resolution open => fixed
2006-05-10 02:31 john Note Added: 0000325
2006-06-22 07:28 john Fixed in Version => 0.9.6
2008-02-10 13:03 john Status resolved => closed